
/* TrackList Style */
		
		.st_pt_c2 .mtext .tablist a {
		color:#1A6966;
		font-family:Helvetica,Arial,sans-serif;
		font-size:14px;
		}
		
		ul li .c2, .c2 p , .c2 a{
		color:#1a6966;
		font-size:14px;
		font-size-adjust:none;
		font-style:normal;
		font-variant:normal;
		font-weight:normal;
		line-height:normal; 
		font-family:Helvetica,Arial,sans-serif;
		white-space:nowrap;
		}
		
	
		.c2 a{
		color:#1a6966;
		font-size:13px;		
		}
		
		.c2 a:hover{
		color:#C90004;
		font-size:13px;		
		}
			
		.c2 p{
		color:#8e8e8e;
		font-size:12px;		
		}
		
		
		.tracklist_group {
			margin: 10px;
			background-color: #fff;
			border: 1px solid #babcbc;
			width: 500px;
			margin-bottom: 10px;
		}
		
		.tracklist_header{
			width: 500px;
			text-align:center;
			margin:10px;
			margin-bottom:-5px;
		}
		
		.tablist_hbar .sampler {
			float:	right;
			text-align:right;
			font-size: 12px;
			width: 400px;
			overflow: hidden;
			margin-right:7px;
			margin-top:5px;
		}
		
		.tablist_hbar .sampler a {
		font-family:Helvetica,Arial,sans-serif;
		font-size:12px;		
		color:#264F94;
		}
		.tablist_hbar .sampler a.link_play_clip {
		font-family:Helvetica,Arial,sans-serif;
		font-size:12px;		
		color:#0085CF;	
		}

		.tablist .c3 a.link_play_clip{
		font-family:Helvetica,Arial,sans-serif;
		font-size:10px;		
		color:#0085CF;	
		}

		.tablist_tbar_bottom .download_links, .tablist_tbar_bottom .download_links a{
		color:#264F94;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		margin-right: 0px;
		}
		
		.tablist_tbar_bottom .download_links a:hover{
		}


		
		.tracklist_group h1 {
			font-size: 16px;
			margin:0px;
			padding: 5px;
			font-weight:bold;
			color: #3d7777;
		}
		
		.tracklist_group h2 {
			font-size: 14px;
			margin:0px;
			padding: 5px;
			padding-top: 0px;
			padding-bottom: 0px;			
			font-weight:bold;
		}

		.tracklist_group h3.date {
			font-size: 11px;
			margin:0px;
			padding-top: 0px;
			font-weight:normal;
			border-bottom: 1px solid #BABCBC;
			float: right;
		}
		
		.tracklist_group p.info {
		font-size:12px;
//		font-family:Helvetica,Arial,sans-serif;
		padding: 5px;
		margin: 0px;
		text-align: left;
		}


		.tracklist_group .cover {
			border-left: 1px solid #BABCBC;
			border-bottom: 1px solid #BABCBC;
			float: right;
			background: #E8E8EE url("/forum/images/tabgraydown.gif") repeat-x scroll right bottom;
			padding: 0px;
			text-align: center;
			margin-left: 5px;
			margin-bottom: 5px;
			
		}

		.PlayerTrackListTitle {
			text-align:center;
			font-size: 11px;
			color: #1A6966;
			width: 250px;
		}

		.PlayerTrackListTitleNoCover {
			text-align:center;
			font-size: 11px;
			color: #1A6966;
			width: 150px;
		}

		.tracklist_group .cover img.withcover{
			width: 250px;
			height: 250px;
			padding: 3px;
		}
		
		.tracklist_group .cover img.nocover{
			width: 152px;
			height: 132px;
			padding: 3px;
		}
		
		.tracklist_group .cover .highslide img {
		border:1px solid white;
		}

		.tracklist_group h3{
			padding:5px;
		}
		
		.tracklist_group .tablist_hbar .copyright , .tracklist_group .tablist_hbar .copyright a{
		color:#333333;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		float: right;
		margin-right:5px;
		margin-top: 2px;
		text-decoration: none;
		}

		.tracklist_group .tablist_hbar .copyright a:hover {
		text-decoration: none;
		color:#3D7777;
		}		
		
		.tracklist_group .copyright p {
		float:left;
		margin:0px;
		padding-right:4px;
		font-size: 13px;
		}
	
		.tablist_tbar_bottom {
		background:#e8e8ee url("/forum/images/tabgraydown.gif") repeat-x bottom right;
		padding:5px;
		text-align: right;
		padding-top:3px;
		}


		.tablist_tbar_bottom .moreinfo a {
//		text-decoration: none;
		color:#264F94;
		}		
		
		.col2 {
			width: 402px;
			margin: 0 0 10px 15px;
			float: left;
		}
		
		.tablist_hbar .tab {
			color: #666;
			border: 1px solid #babcbc;
			border-bottom: none;
			margin: 3px 0 0 -1px;
			float: left;
			width: 82px;
			height: 23px;
			font-size: 12px;
			line-height: 22px;
			font-weight: bold;
			text-align: center;
		}
		
		.tablist_hbar .activeTab {
			border-bottom: none;
			color: #3D7777;
			background: url("/forum/images/tabgrayup.gif") repeat-x top right;
			height: 26px;
			margin: 0 0 0 -1px;
		}
		
		.tablist_hbar #activetab a {
			color: #000;
		}
		
	
		.tablist_tbar {
			height: 23px;
			width: 494px;
			padding: 2px 3px 0 3px;
			background: #e8e8ee;
			/* border-top: 1px solid #babcbc; */
			border-bottom: 1px solid #babcbc;
		}

		.tablist_tbar_top {
			background: #babcbc;
			width: 500px;
			height: 1px;
			clear: left;
		}
		.tablist_hbar {
		   clear:right;

		}
		
		.tablist_hbar .tablist_tbar_top .tab {
			background-image: none;
			margin: 0 0 0 -1px;
			border: 1px solid #babcbc;
			border-top: 0;
			border-bottom: 0;
			height: 1px;
			overflow: hidden;
		}
		
		.tablist_hbar .tablist_tbar_top .activeTab {
			background-color: #e8e8ee;
		}
		
		.tablist_tbar span.c2 {
			float: right;
			margin-right: 5px;
		}
		
		.tracklist_group li span.c3 {	
			float: right;
			padding-top:6px;
		}


		
		.tracklist_group ul.tablist {
			margin: 0;
			padding: 0;
			margin-left:5px;
	//		margin-right:5px;
			margin-bottom:5px;
			list-style: none;
			background: #e8e8ee;
		}
		
		.tracklist_group li {
			background: #e8e8ee;
			height: 23px;
			width: 480px;
			margin: 0;
			padding: 0;
			font-weight: normal;
			padding: 10px 10px 10px 0;
			overflow: hidden;

		}

		.tracklist_group li.odd {
			background: #fff;
		}
		
		.tracklist_group li span {
			float: left;
		}
		
		.tracklist_group li span.c1 {
			font-size: 22px;
			color: #ccc;
			margin: 0px;
			text-align: center;
			width: 45px;
		//	display: block;
		//	overflow: hidden;
		//	text-overflow: ellipsis;
		}
		
		.tracklist_group li span.c2 {	
			display: block;
			width: 320px;
			margin: 0 0 0 4px;
		}
		
		ul.tablist .c2 a, ul.tablist .c2 p {
			clear: left;
			width: 100%;
			//height: 1.2em;
			display: block;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
		}
		
		ul.tablist .c2 p {
			margin: 0;
			padding: 0;
		}
		
		
		.tracklist_group .activeTabGroup {
			/* visibility: visible; */
			display: block;
		}
		

/* End of TrackList Style */
